/**
 * @author JosephMarcs
 * created on 08.07.2017
 */
(function () {
    'use strict';

    angular.module('Monitour.pages.profile')
        .controller('viewCtrl', viewCtrl);

    /** @ngInject */
    function viewCtrl($scope) {

    }

})();